{
  "title": "Dig up dirt",
  "text": "+2 Infiltrating to all players\nDistract 1 //Give up to 1 encounter card from your hand to another player.",
  "flavourText": "/* Helping your friends blackmail leadership was easier than you thought. */",
  "copies": 1,
  "isStarter": true
}
